@echo off

set outfile=%~dp0.htusers

if not exist %outfile% echo.>%outfile%
C:\xampp\apache\bin\htpasswd.exe -b %outfile% iml deployment
C:\xampp\apache\bin\htpasswd.exe -b %outfile% admin deployment
echo %outfile%
type %outfile%
timeout 20